/*
Theme Name: The Core Child
Description: The Core is created by <a href="https://themefuse.com">ThemeFuse</a>. The Core comes with 17 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="https://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: https://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


/*--------------------- page background (watermark) ---------------------- */

@media only screen and (min-width: 900px) and (max-width: 991px) {
	.fw-main-row-top + .fw-main-row-custom.auto.fw-section-position-back, 
	.fw-main-row-top + .fw-main-row.sidebar-right {
		background: #fff url(https://acesohealth.co.nz/wp-content/uploads/2019/05/watermark.png) no-repeat 15px 90px;
	}
}

@media only screen and (min-width: 1120px) and (max-width: 1199px) {
	.fw-main-row-top + .fw-main-row-custom.auto.fw-section-position-back, 
	.fw-main-row-top + .fw-main-row.sidebar-right {
		background: #fff url(https://acesohealth.co.nz/wp-content/uploads/2019/05/watermark.png) no-repeat 15px 90px;
	}
}

@media only screen and (min-width: 1320px) and (max-width: 1420px) {
	.fw-main-row-top + .fw-main-row-custom.auto.fw-section-position-back, 
	.fw-main-row-top + .fw-main-row.sidebar-right {
		background: #fff url(https://acesohealth.co.nz/wp-content/uploads/2019/05/watermark.png) no-repeat 15px 90px;
	}
}

@media only screen and (min-width: 1421px) and (max-width: 1520px) {
	.fw-main-row-top + .fw-main-row-custom.auto.fw-section-position-back, 
	.fw-main-row-top + .fw-main-row.sidebar-right {
		background: #fff url(https://acesohealth.co.nz/wp-content/uploads/2019/05/watermark.png) no-repeat 35px 90px;
	}
}

@media only screen and (min-width: 1521px) {
	.fw-main-row-top + .fw-main-row-custom.auto.fw-section-position-back, 
	.fw-main-row-top + .fw-main-row.sidebar-right {
		background: #fff url(https://acesohealth.co.nz/wp-content/uploads/2019/05/watermark.png) no-repeat 55px 90px;
	}
}

/*--------------------- header ---------------------- */
/* logo */
.header-1.fw-top-logo-left .fw-wrap-logo {
	float: none;
	position: absolute;
	left: 15px;
}

.mmenu-link i {
		position: relative;
		bottom: 10px;
	}

@media only screen and (max-width: 520px) {
	.fw-mobile-menu-position-right.header-1.fw-top-logo-left .fw-wrap-logo {
		max-width: 18%;
	}
	
	.mmenu-link i {
		position: relative;
		bottom: -33px;
	}
}

@media only screen and (min-width: 521px) and (max-width: 700px) {
	.fw-mobile-menu-position-right.header-1.fw-top-logo-left .fw-wrap-logo {
		max-width: 120px;
	}
}

/* background graphic */

.header-1 .fw-header-main .fw-container {
	padding-top: 72px;
	padding-bottom: 0;
}

@media only screen and (max-width: 519px) {
	.header-1 .fw-header-main .fw-container {
		background: #ec6608 url(https://acesohealth.co.nz/wp-content/uploads/2019/05/header-bg-sm2.png) no-repeat 50% 0;
		background-size: contain;
		border-bottom: 42px solid #fff;
		padding-top: 30px;
	}
}

.fw-header .fw-header-main {
	background: #ec6608 url(https://acesohealth.co.nz/wp-content/uploads/2019/05/header-bg.png) no-repeat 50% 100%;
}

@media only screen and (min-width: 520px) and (max-width: 549px) {
	.fw-header .fw-header-main {
		background: #ec6608 url(https://acesohealth.co.nz/wp-content/uploads/2019/05/header-bg.png) no-repeat 47.6% 100%;
	}
}

@media only screen and (min-width: 550px) and (max-width: 599px) {
	.fw-header .fw-header-main {
		background: #ec6608 url(https://acesohealth.co.nz/wp-content/uploads/2019/05/header-bg.png) no-repeat 47% 100%;
	}
}

@media only screen and (min-width: 600px) and (max-width: 700px) {
	.fw-header .fw-header-main {
		background: #ec6608 url(https://acesohealth.co.nz/wp-content/uploads/2019/05/header-bg.png) no-repeat 46% 100%;
	}
}

/* sticky header */
.fw-header-sticky .fw-sticky-menu {
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.5);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,0.5);
}

.fw-header.fw-sticky-menu .fw-header-main {
	background: #ec6608 url(https://acesohealth.co.nz/wp-content/uploads/2019/05/header-bg.png) no-repeat 50% 100%;
}

.header-1 .fw-sticky-menu .fw-header-main .fw-container {
    /*padding-top: 35px;*/
    /*padding-bottom: 35px;*/
	padding-top: 43px;
	padding-bottom: 0;
	/*background: #ec6608 url(https://acesohealth.co.nz/wp-content/uploads/2019/05/header-bg.png) no-repeat 50% -41px;*/
}

/*--------------------- main nav ---------------------- */

@media only screen and (min-width: 991px) {
	.header-1.fw-top-logo-left .fw-nav-wrap {
		float: left;
		margin-left: 176px;
	}
}

.fw-logo-no-retina.header-1 .fw-header:not(.fw-header-sticky-new-logo) .primary-navigation, 
.fw-logo-no-retina.header-5 .fw-header:not(.fw-header-sticky-new-logo) .primary-navigation {
    margin-top: 67px;
}

/* remove current nav underline */
.fw-site-navigation > ul > li > a::after {
	content: none;
}

.fw-site-navigation > ul {
    text-transform: lowercase;
}

@media only screen and (min-width: 991px) {
	.fw-site-navigation > ul {
		font-size: 16px;
	}
}

@media only screen and (min-width: 1200px) {
	.fw-site-navigation > ul {
		font-size: 17px;
	}
}

.header-1 .primary-navigation > ul > li.current-page-parent > a, 
.header-1 .primary-navigation > ul > li.current-page-ancestor > a, 
.single-post .primary-navigation > ul > li.current_page_parent > a, 
.archive .primary-navigation > ul > li.current_page_parent > a {
    color: #ec6608;
}

.fw-site-navigation > ul .mega-menu ul > li {
    text-transform: lowercase;
}

.fw-site-navigation > ul .mega-menu ul > li {
	font-size: 13px;
}

@media only screen and (min-width: 991px) {
	.fw-site-navigation > ul .mega-menu ul > li {
		font-size: 14px;
	}
}

@media only screen and (min-width: 1200px) {
	.fw-site-navigation > ul .mega-menu ul > li {
		font-size: 15px;
	}
}

.fw-site-navigation > ul .mega-menu ul > li a {
    padding: 10px 8% !important;
}

.fw-site-navigation > ul > li ul > li:hover > a, 
.fw-site-navigation > ul > li ul > li.parent.hover > a, 
.fw-site-navigation > ul > li ul > li.current-menu-item > a, 
.fw-site-navigation > ul > li ul > li.current-menu-item:hover > a{
	color: #EC8F50;
    background: rgba(40,42,46,0.94);
	text-transform: lowercase;
}

.fw-site-navigation > ul .mega-menu > ul > li:hover a {
	background: rgba(40,42,46,0.94);
	color: #EC8F50;
}

.fw-site-navigation > ul > li ul > li > a {
	color: #fff;
	text-transform: lowercase;
}

.fw-site-navigation > ul > li ul > li:hover > a {
	color: #EC8F50;
}


/*--------------------- typography ---------------------- */

h2, .h2 {
    /*margin-top: 10px;*/
	margin-top: 30px;
    margin-bottom: 10px;
}

h2:first-of-type, 
.h2:first-of-type {
	margin-top: 0;
}

.fw-main-row-top + .fw-main-row-custom.auto.fw-section-position-back .fw-text-box h3 {
    /*margin-top: 10px;*/
	margin-top: 30px;
    margin-bottom: 10px;
}

.fw-main-row-top + .fw-main-row-custom.auto.fw-section-position-back .fw-text-box h4 {
    /*margin-top: 10px;*/
	margin-top: 30px;
    margin-bottom: 10px;
}

.further-information h3 { /* overrides styling in popup box */
	font-size: 28px !important;
	line-height: 31px !important;
}

.further-information h5 {
	font-size: 18px;
	line-height: 27px;
	margin-top: 0;
	margin-bottom: 0;
}


.fw-heading h1.fw-special-title {
	text-transform: lowercase;
	text-shadow: 1px 1px 1px #fff;
}

.fw-heading h1.fw-special-title {
}

@media only screen and (max-width: 767px) {
	.fw-heading h1.fw-special-title {
		font-size: 36px;
		line-height: 40px;
	}
}

@media only screen and (max-width: 479px) {
	.fw-heading h1.fw-special-title {
		font-size: 30px;
		line-height: 33px;
	}
	.fw-heading .fw-special-subtitle {
		font-size: 18px !important;
		line-height: 20px !important;
	}
}

.fw-heading .fw-special-subtitle {
	text-shadow: 1px 1px 1px #fff;
	line-height: 27px !important;
}

.page-template section.fw-main-row-custom div.fw-container, 
.post-template-default section.fw-main-row div.fw-container{
	
}

.page-template section.fw-main-row-custom div.fw-container li, 
.post-template-default section.fw-main-row div.fw-container li {
	/*padding-bottom: 18px;*/
	padding-bottom: 9px;
}

.fw-main-row-top + .fw-main-row-custom.auto.fw-section-position-back .fw-text-box ul + h3 {
	margin-top: 20px;
}

blockquote {
	font-size: 18px;
	line-height: 27px;
}

blockquote.feature1 {
	background-color: #f9d0b2;
	padding: 20px;
}

blockquote.feature1::after {
    display: none;
}

blockquote.feature2 {
	background-color: #76787c;
	padding: 20px;
	border-radius: 20px;
	color: #fff;
}

blockquote.feature2::after {
    display: none;
}

.fw-team-name h3 em {
	font-size: 19px;
}





/*--------------------- tables ---------------------- */

.fw-table {
	margin-top: 24px;
}

/*--------------------- forms and buttons ---------------------- */

.wrap-forms form.fw_form_fw_form label {
    text-transform: uppercase;
}

form label sup {
	font-size: 15px;
	top: -0.3em;
	left: -3px;
	font-family: Calibri;
	font-style: normal;
	font-weight: 600;
}

.custom-checkbox label, 
.custom-radio label, 
.custom-checkbox .wpcf7-list-item-label, 
.custom-radio .wpcf7-list-item-label {  
	margin-bottom: 5px; 
}

.fw-btn-1 {
	text-transform: uppercase;
}

.fw-btn-2 {
	text-transform: uppercase;
	background-color: #fff;
}

/* Contact Form 7 forms */

.wrap-forms.contact-form7 {
    background: none;
    padding: 30px;
}

.wrap-forms.contact-form7 label {
	color: #393c41;
}

.wrap-forms.contact-form7 input[type="text"], 
.wrap-forms.contact-form7 input[type="password"], 
.wrap-forms.contact-form7 input[type="search"], 
.wrap-forms.contact-form7 input[type="url"], 
.wrap-forms.contact-form7 input[type="email"], 
.wrap-forms.contact-form7 input[type="tel"], 
.wrap-forms.contact-form7 input[type="number"], 
.wrap-forms.contact-form7 textarea, 
.wrap-forms.contact-form7 select {
	border-color: #9d9d9c;
}

.wpcf7 .wpcf7-form input.wpcf7-submit {
	border-radius: 5px;
	text-transform: uppercase;
	padding: 17px 45px;
	line-height: 15px;
	font-size: 14px;
}

.wpcf7-list-item {
	width: 100%;
}

.custom-checkbox .wpcf7-list-item-label, 
.custom-radio .wpcf7-list-item-label{
	margin-bottom: 0;
	text-transform: uppercase;
	color: #393c41;
}

.wpcf7 .wpcf7-form .wpcf7-list-item-label {
	margin-top: 0;
}

.padding-15px-lr {
	padding-top: 30px;
	padding-left: 15px;
	padding-right: 15px;
}





/*--------------------- general styling - add as a class to a block ---------------------- */

.aligncenter {
	text-align: center;
}

.alignright p {
	text-align: right;
}

/*--------------------- sidebar ---------------------- */

.widget .widget-title {
	color: #9d9d9c;
}

.widget_search .search-field {
	border: 1px solid #b8b8b8;
	color: #393c41;
}

.widget_search .search-field:focus {
	border: 1px solid #393c41;
}

.selectize-input, 
.selectize-control.single .selectize-input {
	border: 1px solid #b8b8b8;
}

.selectize-control.single .selectize-input.input-active {
	border: 1px solid #393c41;
}


/*--------------------- further information section ---------------------- */

@media only screen and (max-width: 767px) {
	.furtherinfo .topheader {
		/*border: 2px solid blue;*/
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.furtherinfo .topheader .fw-heading {
		margin-bottom: 0;
	}
	
	.furtherinfo .subheader {
		/*border: 2px solid green;*/
		/*display: none;*/
	}
	
	.fw-heading h3.fw-special-title {
		/*color: purple;
		border: 1px solid red;*/
	}
	
	/*.furtherinfo .fw-col-sm-6 {
		border-bottom: 1px solid #3c3c3c;
	}*/
	
	.furtherinfo .fw-col-sm-6:last-child {
		/*border-bottom: none;*/
	}
	
	.furtherinfo .fw-divider-line {
		width: 100% !important;
		/*border-color: #ececec !important; not sure if we need this now */
	}
	
	.furtherinfo .fw-iconbox-2 {
		/*border-bottom: 1px solid red; not sure if we need this now */
	}
	
	.furtherinfo .fw-col-sm-6:last-child .fw-iconbox-2:last-child {
		/*border-bottom: none;*/
	}
}

.furtherinfo .img {
	max-width: 100%;
}

/*--------------------- blog posts ---------------------- */

.blog .fw-main-row-top, 
.single-post .fw-main-row-top, 
.archive .fw-main-row-top {
	background-color: #ec6608;
}

.single-post .post-details .entry-header .wrap-entry-meta .entry-date, 
.single-post .post-details .entry-header .wrap-entry-meta .separator, 
.single-post .post-details .entry-header .wrap-entry-meta .author {
	display: inline-block;
	margin-bottom: 10px;
}

.single .post.post-details .entry-header .wrap-entry-meta {
    /*margin: 0 0 45px 0;*/
	margin: 0 0 24px 0;
}

.fw-main-row-top.post, 
.archive.category .fw-main-row-top {
    margin-bottom: 8px;
}

.single .post.post-details .entry-content {
    border-bottom: 1px solid #dee0e1;
    /*padding-bottom: 100px;*/
	padding-bottom: 24px;
}

.comment-respond {
    /*margin: 100px 0 0;*/
	margin: 0;
}

/*--------------------- footer ---------------------- */

.fw-footer-menu ul {
	text-transform: lowercase;
}

.fw-footer-widgets {
    padding-top: 10px;
    padding-bottom: 10px;
}

.fw-footer-widgets .fw-col-sm-6:last-child {
	text-align: right;
}

.fw-footer-widgets .widget_text .textwidget a {
	font-size: 16.2px;
	line-height: 25px;
	color: #898d8e;
}

.fw-footer-widgets .widget_text .textwidget a:hover {
	color: #ec6608;
}